@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
body {
  background: #fff;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

:root {
  --primary-color: #01bdbf;
}

nav {
  background: var(--primary-color);
  position: fixed;
  width: 100%;
  z-index: 999;
  height: 100px;
  line-height: 90px;
}

nav .wrapper {    
  max-width: 1250px;
  padding: 0 30px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;    
}

.nav-links li {
  list-style: none;
}

.wrapper .logo img {
  width: 140px;
  margin-bottom: 20px;
}

@media (max-width: 550px) {
  .wrapper .logo img {    
    width: 100px;
    margin-bottom: 10px;    
  }
}

.wrapper .nav-links { 
  display: inline-flex;
}

.nav-links li a {
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  padding: 9px 25px;
  border-radius: 15px;  
  transition: all 0.3s ease;
}

.nav-links li a:hover {  
  color: #3E2A73; 
  font-weight: bold;  
}

.nav-links li span{
  color: #ffffff;
  text-decoration: none;
  font-size: 15px;
  font-weight: 500;
  padding: 9px 15px; 
  cursor: pointer;   
  transition: all 0.3s ease;
}

li.go-premium-cta span {
  color: white;
  font-weight: bold;
  border: 3px solid white;  
  border-radius: 3em;
  margin-top: -.2em;  
} 
.go-premium-cta span:hover {
  background: white;
  color: #3E2A73;
  border: 3px solid white;
}

.nav-links .drop-menu {
  background: var(--primary-color);
  width: 200px;
  top: 85px;
  line-height: 45px;
  position: absolute;
  opacity: 0;
  visibility: hidden;
}

.nav-links li:hover .drop-menu {
  opacity: 1;
  visibility: visible;  
  transition: all 0.3s ease;
}

.drop-menu li a {
  width: 100%;
  display: block;
  padding: 0 0 0 15px;
  font-weight: 400;
}

.wrapper input {
  display: none;
}

.nav-links .mobile-item {
  display: none;
}

.wrapper .btn {
  color: #10003B;
  font-size: 20px;
  cursor: pointer;
  display: none;
}

.wrapper .btn.cancel-btn {
  position: absolute;
  right: 30px;
  top: 10px;
}




@media screen and (max-width: 550px) {
  .wrapper .btn {
    display: block;
  }
  nav {
    background: var(--primary-color);
    position: fixed;
    width: 100%;
    z-index: 999;
    height: 80px;
    line-height: 90px;
  }
  .wrapper .nav-links {
    position: fixed;
    height: 100vh;
    width: 100%;
    max-width: 250px;
    background: var(--primary-color);
    display: block;
    top: 0;     
    left: -100%;
    overflow-y: auto; 
    line-height: 50px;
    padding: 50px 10px;
    box-shadow: 0 15px 15px rgba(0,0,0,0.15);
    transition: all 0.3s ease;
  }  
 

  #menu-btn:checked ~ .nav-links {
    left: 0%;
  }

  #menu-btn:checked ~ .btn.menu-btn {
    display: none;
  }

  .nav-links {
    width: 0px;
  }

  .nav-links li {
    margin: 15px 10px;
  }

  .nav-links li a {
    padding: 0 10px;
    display: block;
    font-size: 15px;
  }

  .nav-links .drop-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    top: 0px;
    padding-left: 20px;
    width: 100%;
    max-height: 0px;
    overflow: hidden;
  }

  .nav-links #showDrop:checked ~ .drop-menu {
    max-height: 100%;
  }

  .nav-links .drop-menu li {
    margin: 7px 10px;
  }

  .nav-links .drop-menu li a {
    font-size: 15px;
    border-radius: 5px!important;
  }
  .nav-links .drop-menu:hover a {    
    background: #5dd8df;
    color: white;
    border-radius: 5px!important;;
  }

  .nav-links .desktop-item {
    display: none;
  }

  .nav-links .mobile-item {
    display: block;
    font-size: 15px;
    color: #ffffff;
    font-weight: 500;
    padding-left: 10px;
    cursor: pointer;
    border-radius: 5px;    
    transition: all 0.3s ease;
  }

  .nav-links .mobile-item:hover {
    background: #5dd8df;
  }

  .wrapper input {
    display: none;
  }  
}
.carousel-inner img {
  margin-top: 100px;
  width: 100%;
  height: 100%;
}

#slider { 
  margin-top: 80px;
  display: none;
  overflow: hidden; 
}

#slider figure {
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  animation: slider 20s  infinite;
}

#slider figure img {
  width: 20%;
  float: left;
}
@keyframes slider {
  0% {
    left: 0;
  }
  20% {
    left: 0;
  }
  25% {
    left: -100%;
  }
  45% {
    left: -100%;
  }
  50% {
    left: -200%;
  }
  70% {
    left: -200%;
  }
  75% {
    left: -300%;
  }
  95% {
    left: -300%;
  }
  100% {
    left: -400%;
  }
}

@media screen and (max-width: 550px) { 
  .carousel-inner img{
    display: none;
  }
  #slider {
    display: block;
  }
}
/*.slider {
    height: 85vh;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    overflow: hidden;   
}

.images {
    display: flex;
    width: 100%;
    margin-top: 0px;
}
.images img {
    display: flex;    
    width: 100%;
    margin-top: 0%;
    transition: all 0.5s ease;
}
.images input {
    display: none;
}

.dots {
    display: flex;
    justify-content: center;
    margin: 20px;
    width: 100%;
    height: 10vh;
}
.dots label {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    border: solid rgb(0, 0, 0) 3px;
    cursor: pointer;
    transform: all 0.15s ease;
    margin: 8px;
}

.dots label:hover {
    background: #000;
}
#img1:checked ~ .m1 {
    margin-left: 0;
}
#img2:checked ~ .m2 {
    margin-left: -100%;
}
#img3:checked ~ .m3 {
    margin-left:-200%;
} */

.product {
  text-align: center;
  margin-top: 10vh;
}

.product-title {
  font-size: 20px;
  padding: 20px;
  font-weight: 700;
  color: #000000;
}

.product-text p {
  color: #000000;
  font-size: 15px;
  text-align: center;
}

.grid {
  margin: 100px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 30px;
  align-items: center;
}

.grid > article {
  border: none;
  text-align: center;
  width: 250px;
  transition: transform .3s;
}

.grid > article:hover {
  transform: translateY(5px);
}

.grid > article img {
  width: 100%;
  border-radius: 0;
}

.card-title {
  padding: 0 20px 20px;
}

.card-title h3 {
  font-size: 20px;
  margin-top: 50px;
  text-transform: uppercase;
  font-weight: 700;
}

.card-title p {
  font-size: 15px;
  color: #000000;
}

.card-title button {
  background: none;
  border-radius: 80px;
  border: 3px solid #3E2A73;
  color: #3E2A73;
  padding: 5px;
  width: 80%;
  font-weight: 600;
  text-transform: uppercase;
  cursor: pointer;
  margin-top: 50px;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}

.card-title button:hover {
  background: #3E2A73;
  color: #f2f2f2;
}

.card-title a {
  color: #3E2A73;
  text-decoration: none;
}

.card-title a:hover {
  color: #f2f2f2;
}

@media (max-width: 768px) {
  .grid{
      grid-template-columns: repeat(2, 1fr);
  }
  .grid > article{
      text-align: center;
  }
}

@media (max-width: 550px) {
  .grid{
      grid-template-columns: repeat(1, 1fr);
  }
  .grid > article{
      text-align: center;
  }
}

.features-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;       
}

.features-mobile {
  display: none;
}
.features-mobile img {
  width: 550px;
  height: 900px;          
}
@media (max-width: 550px) {
  .features-section{
    display: none;
  }
  .features-mobile {
    display: block;
  }
}




/* footer */
.footer {
  background-color: var(--primary-color);
  padding: 70px 0;
  /*.footer-col h4::before {
        content: '';
        position: absolute;
        left: 0;
        bottom: -10px;
        text-align: center;
        background-color: #e91e63;
        height: 2px;
        box-sizing: border-box;
        width: 50px;
    } */
}

.footer .container {
  max-width: 1250px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.footer .row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.footer ul {
  list-style: none;
}

.footer .footer-col {
  width: 33%;
  padding: 0 15px;
}

.footer .footer-col h4 {
  font-size: 15px;
  color: #10003B;
  margin-bottom: 30px;
  font-weight: 700;
  position: relative;
}

.footer .footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}

.footer .footer-col ul li a {
  font-size: 16px;
  color: #ffff;
  text-decoration: none;
  font-weight: 300;
  color: #10003B;
  display: block;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.footer .footer-col ul li a:hover {
  color: #fff;
  padding-left: 8px;
}

.footer .footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: #10003B;
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #fff;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.footer .footer-col .social-links a:hover {
  color: #10003B;
  background-color: #fff;
}

@media (max-width: 767px) {
  .footer .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}

@media (max-width: 500px) {
  .footer .footer-col {
    width: 100%;
    text-align: center;
  }
}
/*# sourceMappingURL=main.css.map */